body {
	font-size: 1.3em;
	padding-top: 50px;
	color: #333333;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	background-color: #222222;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 800;
	color: white;
}

p {
	text-align: justify;
}

h2 {
	font-size: 2.5em;
}

a.btn {
	color: white;
}

div.frame-content {
	background-color: #fcdb92;
	color: #333333;
}

div.frame-content h1,
div.frame-content h2, 
div.frame-content h3, 
div.frame-content h4, 
div.frame-content h5 {
	color: #333333;
}

section {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

a, a:hover, a:active, a:visited {
	color: #333333;
	text-decoration: underline;
}

hr {
	clear: both;
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

nav a, nav a:hover, nav a:active, nav a:visited {
	color: white;
	text-decoration: none;
}


a.btn-cta {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa84c+0,ff7b0d+100;Orange+3D */
	background: #ffb500; /* Old browsers */
	color: #000000;
	text-shadow: 1px 1px 3px #ffffff;
	font-size: 1.5em;
	padding: 10px 50px;
}

a.btn-warning {
	color: #333333;
}

div.jumbotron.stage {
	color: white;
	padding-top: 3vh;
	text-shadow: 3px 3px 10px #000000;
	margin-bottom: 0;
	background-color: transparent;
}

h1 {
	font-size: 4em;
}

div.jumbotron.stage h1 {
	font-size: 5em;
	color: white;
}

div.jumbotron.stage p {
	font-size: 2em;
}

section .container {
	padding: 40px 0 55px;
}

section.a {
	background-color: #feefcb;
}

section.a .container h1,
section.a .container h2,
section.a .container h3,
section.a .container h4,
section.b .container h1,
section.b .container h2,
section.b .container h3,
section.b .container h4,
section.c .container h1,
section.c .container h2,
section.c .container h3,
section.c .container h4 {
	color: #333333;
}

section.b {
	background-color: #fcdb92;
}

section.parallax,
section.parallax a,
section.parallax a:visited,
section.parallax a:hover,
section.parallax a:active {
	color: #ffffff;
	text-shadow: 0px 0px 5px #000000;
}

nav a, nav a:hover, nav a:active, nav a:visited {
	color: #333333;
}

.nav-pills .nav-link {
	background-color: #fcdb92;
	margin-right: .1rem;
	margin-bottom: .1rem;
}

.nav-pills .nav-link.active {
	color: #333333;
	background-color: #feefcb;
}

section.c {
	background-color: #fcaf00;
}

section#stage {
	background-image: url('/img/bg_stage.jpg');
	min-height: 75vh;
}

section#intro {
}

figure.illustration {
	max-width: 400px;
	background-color: #ffffff;
	border: 1px solid #888888;
	border-radius: 5px;
	padding: 5px;
}

figure.illustration figcaption h4 {
	font-size: .8em;
	font-style: italic;
	margin-top: 10px;
	text-align: center;
}

form.newsletter input {
	font-size: 1.2em;
	width: 40%;
	padding-top: 20px;
	padding-bottom: 20px;
}

form.newsletter button {
	width: 20%;
	padding-top: 25px;
	padding-bottom: 25px;
}

ul.nav-pills>li>a, ul.nav-pills>li>a:hover, ul.nav-pills>li:hover, ul.nav-pills>li>a:active {
	text-decoration: none;
	background-color: #fcdb92;
}

footer {
	display: block;
	width: 100%;
	color: white;
	min-height: 50px;
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: .75em;
}

footer a, footer a:visited, footer a:active, footer a:hover {
	color: white;
}

.navbar {
	border-radius: 0px;
}

.navbar .nav-item .nav-link {
	height: 30px;
	padding-top: 5px;
}

span.help-block {
	font-size: .75em;
}

footer.navbar {
	border: none;
}

/* responsive foo */

@media (max-width: 991px) {
	div.jumbotron.stage img {
		height: 150px;
		margin-top: 60px;
	}
	div.jumbotron.stage h1 {
		font-size: 4em;
	}
	div.jumbotron.stage p {
		font-size: 1.5em;
	}
}

@media (max-width: 767px) {
	div.jumbotron.stage h1 {
		font-size: 3em;
	}
	div.jumbotron.stage {
		padding-top: 50px;
	}
	div.jumbotron.stage p {
		font-size: 1.5em
	}
	form.newsletter input.btn {
		width: 40%;
	}
	h1 {
		font-size: 3em;
	}
	h1,h2,h3,h4,h5,h6 {
		text-align: center;
	}
	p {
		padding: 0 10px;
	}
	hr {
		width: 90%;
	}
	img.pull-left {
		margin-left: 20px;
	}
	img.pull-right {
		margin-right: 20px;
	}
	img.img-responsive {
		margin: 20px;
		width: 90%;
	}
	section {
		background-attachment: scroll;
		background-size: cover;
		background-position: top center;
	}
	form.newsletter input {
		width: 90%;
	}
	form.newsletter button {
		width: 60%;
	}

}

input[type="email"], input[type="text"] 
{
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding: 0 10px;
}

.tabs-gap li {
	margin-bottom: 2px;
}

@media (min-width: 992px) {
  .modal-dialog {
    max-width: 80%;
  }
}